Subject: Ticket Assigned - Re: not yet received in my card the amount I paid for the items.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 04:06:31 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: not yet received in my card the amount I paid  for the items.  Hello Good day
I did not yet received from my card the amount I paid 
Just refund it and I will pay by cash when you  deliver the items. 
Thank you

> On Apr 27, 2022, at 2:55 PM, Max Fashion <[email-masked]> wrote:
> 
> More details inside
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Sorry, your order number 6140700812 was not processed.
> Hi Cherryl Ann Ballo, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://maxfashion.app.link/Z9kqruRezpb.
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Solid Anti-Pilling 3/4 Leggings with Elasticised Waistband
> Color: Black
> Size:
> Quantity: 4
> SAR 68
>  	
> Subtotal:	SAR 68
> Standard ground shipping:	FREE
> Total	SAR 68
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4268850